html {margin:0;padding:0;border:0}
body{background:#1E1C47;line-height:1.5;font-family:Arial, sans-serif;color:#333;font-size:75%}
h1,h2,h3,h4,h5,h6{font-weight:normal;color:#222}
h1 img,h2 img,h3 img,h4 img,h5 img,h6 img{margin:0}
h1{color:#787878;line-height:1;font-size:2.1em}
h2{font-size:1.5em;margin-bottom:0.75em}
h3{font-size:1.2em;line-height:1;margin-bottom:1.00em}
h4{font-size:1em;line-height:1.25;margin-bottom:1.25em}
h5{font-size:1em;font-weight:bold;margin-bottom:1.50em}
h6{font-size:1em;font-weight:bold}
p{font-size:75%;margin:0 0 1.5em}
p .left{display:inline;float:left;margin:1.5em 1.5em 1.5em 0;padding:0}
p .right{display:inline;float:right;margin:1.5em 0 1.5em 1.5em;padding:0}
table{border-collapse:separate;border-spacing:0;vertical-align:top; background: #FFFFFF}
tr {border:0}
tr.banner{border-collapse:separate;border-spacing:0;background:#1E1C47}
td {vertical-align:top; border:0}
td.content {vertical-align:top; padding-left:5; padding-right:5; border:0}
a{text-decoration:underline;color:#06c}
a:visited{color:#004c99}
a:focus{color:#09f}
a:hover{color:#09f}
a:active{color:#bf00ff}
li ul,li ol{font-size:75%;margin:0}
ul,ol{margin:0 1.5em 1.5em 0;padding-left:1.5em}
ul{list-style-type:disc}
ol{list-style-type:decimal}
